##debug##div { border: 1px solid red; }

* { margin: 0; padding: 0 }
html { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13px; }
body {background: #FFF url(/images/body.png) repeat-x;

  }

h1, h2, h3, p { margin-bottom: 10px; }
h1 { color: #07a4f5; font-size: 20px; }
h2, h2 a { color: #0092de; font-size: 15px; text-transform: uppercase; font-weight: normal; text-decoration: none; }
h4 { font-weight: normal; font-style: italic; color: #555; }

#wrapper { width: 931px; margin: 0 auto; border-left: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; }
#header { width: 931px; height: 200px; background: url(/images/header.png); }
#gohome { float: left; margin-left: 17px; margin-top: 11px; width: 110px; height: 110px; text-indent: -9999px; overflow: hidden; z-index: 150;  cursor: pointer; }
#gohome a { display: block; height: 100%; position: relative; }
/* #adresinheader { width: 250px; height: 110px;  float: left; margin-left: 10px; margin-top: 28px; color:white; } */
#conexuslogo {float: right; margin-top: 20px; top: 20px; width: 75px; height: 13px;}

#topnavigation { background: url(/images/navbar.png) no-repeat; width: 100%; height: 32px; }
#topnavigation ul { list-style-type: none; }
#topnavigation ul li:first-child { border: none; }
#topnavigation ul li { float: left; height: 32px; line-height: 32px; }
#topnavigation ul li a { color: #FFFFFF; text-decoration: none; padding: 0 15px; }
#topnavigation ul li a:hover, #topnavigation ul li.selected a { color: #692a92; }


#content-landing { background: #efefef; }
#content-landing #left { width: 270px; padding: 15px; float: left; }
#content-landing #right  { line-height: 19px; border-left: #692a92 25px solid;  padding: 15px; min-height: 250px; margin-left: 270px; }

#video_home {position:  relative; margin-top: 0px; margin-left: 20px; }
  
#content { width: 931px; }

#subnav { list-style-type: disc; }
#subnav li {margin: 7px; }
#subnav li a { color: #222; text-decoration: none; }


#bottom { border-bottom: #efefef 25px solid;  }
#footer { border-top: 1px solid #000; height: 40px; background: #efefef; color: #555; font-size: 11px; line-height: 40px; text-align: center; }
#footer a { color: #555; }

.newsHead { POSITION: relative; left: 10px; margin-bottom: 20px; }
.newsDate { POSITION: absolute; WIDTH: 23px; BACKGROUND: url(/images/newsdate_back.gif) no-repeat 0px 0px; height: 24px; TOP: 0px; LEFT: 0px }
.newsDate .month { TEXT-ALIGN: center; TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: transparent; MARGIN-TOP: -1px; DISPLAY: block; COLOR: #fff; FONT-SIZE: 8px }
.newsDate .day { TEXT-ALIGN: center; MARGIN-TOP: -1px; DISPLAY: block; COLOR: #50585a; FONT-WEIGHT: bold; PADDING-TOP: 1px }
.newsItem { position: relative; left: 30px; width: 200px; margin-bottom: 8px; clear: right; }

.eventHead { POSITION: relative; left: 10px;}
.eventDate { POSITION: absolute; WIDTH: 23px; BACKGROUND: url(/images/eventdate_back.gif) no-repeat 0px 0px; height: 24px; TOP: 0px; LEFT: 0px }
.eventDate .month { TEXT-ALIGN: center; TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: transparent; MARGIN-TOP: -3px; DISPLAY: block; COLOR: #fff; FONT-SIZE: 8px }
.eventDate .day { TEXT-ALIGN: center; MARGIN-TOP: -3px; DISPLAY: block; COLOR: #50585a; FONT-WEIGHT: bold; PADDING-TOP: 1px }
.eventItem { position: relative; left: 30px; width: 200px; margin-bottom: 8px; clear: right; }


#content th, .titleColumn { display: none; }
#content .date { font-style: italic; font-size: 14px; color: #555555;}




















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
